html {
	padding:0;
	margin:0;
	background-image:url('../img/bg.jpg');
	background-repeat:repeat-x;
	background-position:center top;
	background-color:black;
	font-weight:lighter;
}

body {
	background-image:url('../img/footer.png');
	background-repeat:repeat-x;
	background-position:bottom;
	padding:0;
	margin:0;
}

.rule {
	width:978px;
	height:29px;
	background-image:url('../img/contentbg.jpg');
	margin-bottom:20px;
}

#tiles {
	float:right;
	width:650px;
}

#ambassadors ul li{
	float:left;
	width:300px;
	padding-bottom:70px;
	padding-left:20px;
	
}

#ambassadors img {
	float:left;
}

#ambassadors p ,#ambassadors h2{
	float:left;
	width:157px;
	padding-left:10px;
}

#ambassadors p {
	font-size:10px;
	line-height:12px;
}

#ambassadors ul li h2 {
	margin-top:0px;
}

#ambassadors ul {
	list-style:none;
}

h1 {
	color:white;
	padding-bottom:10px;
	padding-top:15px;
	margin-top:0;
	font-weight:normal;
	font-family:arial;
	font-size:23px;
	margin-bottom:5px;
	border-bottom:1px solid black;
	width:900px;
}

h1 span {
	color:#8c8a8a;
}

#homelink {
	height:77px;
	width:190px;
	position:absolute;
	left:0;
}

#homelink a {
	height:100%;
	width:100%;
	display:block;
}


#downloadimage {
	font-size:14px;
	color:#9ba668;
}

#downloadimage a:link {color:#9ba668;}
#downloadimage a:hover {color:#9ba668;}
#downloadimage a:visited {color:#9ba668;}

h3 {
	color:#9ba668;
}

h4 {
	font-size:28px;
	font-family:arial;
	padding-top:20px;
	color:#9ba668;
}

.divider {
	height:2px;
	width:600px;
	background-image:url('../img/seperator.png');
	background-repeat:repeat-x;
}

#legend {
	float:left;
	z-index:1;
	position:relative;
}

#tabtext {
	width:650px;
	float:left;
}

#tabimage {
	float:left;
	padding-left:20px;
}

#tabimage img {
	padding-bottom:20px;
	float:left;
	clear:both;
}

.pagination {
	float:left;
	clear:right;
	line-height:28px;
	padding-top:5px;
	text-transform:capitalize;
	font-size:11px;
} 
.pagination a {
	padding-left:3px;
}

.pagination a:last-child {
	padding-right:3px;
}

.pagination a:link {color:#111111; text-decoration:none;}
.pagination a:visited {color:#111111; text-decoration:none;}
.pagination a:hover {color:#111111; text-decoration:none;}

.prodimg {
	height:150px;
	width:100px;
}

.gal {
	width:725px;
	float:left;
}

.productimage {
	background-color: #EEE;
	border: 1px solid;
	padding: 10px;
	color: black;
	float: left;
	margin-right:10px;
	text-align: center;
	list-style-type:none;
	margin-bottom:10px;
}

.productimage2 {
	background-color: #EEE;
	border: 1px solid;
	padding: 10px;
	color: black;
	float:left;
	clear:both;
	margin-right:5px;
	margin-bottom:10px;
	text-align: center;
}

h2 {
	color:#9ba668;
	font-weight:normal;
	margin-top:0;
	font-family:arial;
	font-size:18px;
	margin-top:15px;
	margin-bottom:5px;
}

#content h1:first-child {
	padding-left:15px;
}

#content a:link{color:#9BA668; text-decoration:none;}
#content a:visited{color:#9BA668; text-decoration:none;}
#content a:hover{color:9BA668; text-decoration:underline;}

h4 {
	margin:0;
}

#orderviewtable td{
	background-color:#6d6e71;
}

#orderviewtable th{
	background-color:#9BA668;
}

#brandtext {
	width:490px;
	float:left;
	text-align:justify;
}

#brandmenu {
	width:480px;
	float:left;
	padding-bottom:90px;
}

#brandmenu a:link{color:white; text-decoration:none;}
#brandmenu a:visited{color:white; text-decoration:none;}
#brandmenu a:hover{color:white; text-decoration:underline;}

#brandmenu ul {
	list-style-type:none;
	margin-bottom:1px;
	width:300px;
}

#brandmenu ul li {
	background-color:#86905b;
	margin-bottom:1px;
	line-height:36px;
	padding-left:10px;
	color:white;
	font-size:11px;
}

#brandmenu ul li:hover {
	background-color:#798152;
}

#brandmenu img {
	position:absolute;
	right:0;
	top:70px;
}

.error {
	color:red;
	font-size:24px;
}

#error {
	width:956px;
	color:#d91717;
	font-weight:bolder;
	margin-top:2px;
	margin-bottom:2px;
	padding-top:10px;
	text-align:centre;
	padding-left:20px;
	background-color:#999999;
	border:2px solid black;
	padding-bottom:20px;
}

#loginform {
	height:30px;
	position:absolute;
	padding:5px 15px 2px 15px;
	right:5px;
	color:#8c8a8a;
	background-image:url('../img/login_bg.png');
	bottom:42px;
	font-size:12px;
	line-height:30px;
}

h3 a:link{
	color:#111111;
}

h3 a:visited{
	color:#111111;
}

h3 a:hover{
	color:white;
}

#loginform input {
	margin-right:5px;
}

a img {
	border:none;
	margin:0;
	padding:0;
}

#userwelcome {
	float:right;
	margin-top:35px;
	margin-right:30px;
	font-size:12pt;
	color:#9ba668;
	text-transform:uppercase;
	background-image:url('../img/login_bg.png');
	padding:5px 15px 5px 15px;
}	



#header #userwelcome span {
	font-size:12pt;
	color:white;
}

#productslist {
	margin-top:10px;
	float:left;
	width:181px;
	background-color:#323232;
	height:100%;
	text-transform:uppercase;
	margin-bottom:10px;
}

#productslist a {
	padding-left:12px;
}

#productslist .brandcat {
	line-height:30px;
	border-top:1px solid black;
	background-color:#6d6e71;
}

#productslist .cat {
	line-height:28px;
	background-color:#323232;
}

#productslist .cat a:link{
	color:#9ba668;
	text-decoration:none;
	font-size:13px;
	font-weight:lighter;
}

#productslist .cat a:active{
	color:#9ba668;
	text-decoration:none;
	font-size:13px;
	font-weight:lighter;
}

#productslist .cat a:visited{
	color:#9ba668;
}

#productslist .cat a:hover{
	color:#9ba668;
}


.imagetd #gallery {
	
}

#productslist .brandcat a:link{
	color:#111111;
	text-decoration:none;
	font-size:16px;
}

#productslist .brandcat a:visited{
	color:#111111;
}

#productslist .brandcat a:hover{
	color:#111111;
}

#productslist .subcat a:link{
	color:white;
	text-decoration:none;
	font-size:11px;
	font-weight:lighter;
}

#productslist .subcat a:visited{
	color:white;
	text-decoration:none;
	font-size:11px;
	font-weight:lighter;
}

#productslist .subcat a:hover{
	color:white;
	text-decoration:none;
	font-size:11px;
	font-weight:lighter;
}

#productslist ul{
	list-style-type:none;
	margin:0;
	padding-left:0;
}

.variationtable {
	margin-bottom:5px;
}

.variationtable input {
	width:50px;
	background-color:#c8c8c8;
}

.variationtable .sizename {
	text-align:left;
	width:50px;
	background-color:transparent; 
}

.variationtable td {
	background-color:#6d6e71;
}

#orderpane {
	background-color:#333333;
	position:absolute;
	top:20px;
	padding:15px;
	right:10px;
	text-align:left;
	position:absolute;
	min-height:300px;
	border:3px solid #677528;
	display:none;
}

#orderpane th {
	color:white;
	background-color:#767e54;
}

#productslist ul li ul {
	margin-left:181px;
	border-left:2px solid #9ba668;
	margin-top:-27px;
	z-index:2;
	position:absolute;
	display:none;
}

#productslist ul li:hover ul, #productslist ul:hover{
	display:block;
}

.subcat {
	background-color:#323232;
	line-height:28px;
	width:181px;
}

#close {
	position:absolute;
	right:10px;
	top:10px;
}

#demo {
	font-size:12px;
}

#allproducts {
	float:left;
}

#demo h3 {
	text-transform:uppercase;
}

#allproducts {

	padding-left:30px;
	width:760px;
	position:relative;
}

#orderpane h3 {
	margin-top:0;
	width:200px;
}

#orderpane table {
	padding:0;
	margin:0;
}

#process_order {
	margin-left:2px;
	margin-top:2px;
	padding:10px;
	background-color:#9BA668;
	width:130px;
	border:2px solid #6D6E71;
}

#orderpane td {
	background-color:#6D6E71;
}

#orderpane a:link {color:#111111}
#orderpane a:visited {color:#111111}
#orderpane a:hover {color:white}

.removex {
	display:block;
	height:17px;
	width:17px;
	position:absolute;
	margin-left:93px;
	margin-top:-10px;
	background-repeat:no-repeat;
	z-index:100;
	background-image:url(../img/x.jpg);
	border:none;
}

.varsubmit {
	float:right;
	position:relative;
	margin-top:20px;
	background-image:url('../img/submit.png');
	border:0;
	background-color:#404041;
	font-size:8px;
	width:51px;
	height:25px;
	padding-bottom:2px;
	color:white;
}

#quantity {
	width:70px;
}

.flag {
	float:left;
}

.prodtable {
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	background-color:#EEEEEE;
	margin-bottom:10px;
	margin-top:10px;
}

.prodtable:last-child {
	border-bottom:0;
}

.prodtable {
	text-align:left;
}

.prodtable a:link {color:#111111}
.prodtable a:visited {color:#111111}
.prodtable a:hover {color:#111111}



p {
	color:white;
	margin-top:8px;
	margin-bottom:8px;
	font-family:arial;
	font-size:11pt;
	line-height:18px;
	font-size:10pt;
}

ul {
	color:#333333;
	margin-left:15px;
	padding-left:0;
	font-family:arial;
	font-size:11pt;
}

ul li {
	margin-left:0;
	padding-left:0;
}

#wrapper {
	width:978px;
	margin:auto;
}

#header ul {
	margin:0;
	padding:0;
	position:absolute;
	right:25px;
	top:8px;
}

#header ul li {
	list-style-type:none;
	float:left;
	color:#959595;
	font-size:11px;
}

#header ul li a:link {color:#959595; text-decoration:none}
#header ul li a:visited {color:#959595; text-decoration:none}
#header ul li a:hover {color:white}

#header span a:link {color:white; text-decoration:underline}
#header span a:visited {color:white; text-decoration:underline}
#header span a:hover {color:white}

#header span {
	font-size:11px;
}

#forgot {

}

#header {
	height:77px;
	background-image:url('../img/header.jpg');
	position:relative;
}

#input1 {
	width:98px;

}

#input2 {
	width:98px;
}

#input3 {
	border:none;
	background-color:transparent;
	cursor:pointer;
	background-image:url('../img/login.jpg');
	width:50px;
	height:18px;
}

#banner {
	height:290px;
	background-image:url('../img/banner.jpg');
	background-repeat:none;
	z-index:-1;
}

.bannerimage {
	z-index:99;
	float:right;
	height:269px;
	width:779px;
}

#banner ul {
	padding-top:29px;
	list-style-type:none;
	margin:0;
	padding-left:3px;
	width:190px;
	float:left;
}

#banner ul li {
	background-image:url('../img/ulbg.jpg');
	line-height:32px;
	margin:0;
	width:166px;
	padding-left:18px;
	font-family:arial;
}

#banner ul li a {
	display:block;
}

#banner ul li:hover {
	background-image:url('../img/ullihover.jpg');
	color:white;
}

#banner ul li a:link{color:#8c8a8a; text-decoration:none;}
#banner ul li a:visited{color:#8c8a8a; text-decoration:none;}
#banner ul li a:hover{color:8c8a8a; text-decoration:underline; color:white;}

#content {
	min-height:650px;
	margin-bottom:5px;
	position:relative;
	background-color:black;
	background-repeat:no-repeat;
	padding-bottom:90px;
	background-image:url('../img/contentbg.jpg');
	background-position:bottom;
	background-repeat:none;
	color:white;
	font-family:arial;
	font-size:11pt;
	line-height:18px;
	font-size:10pt;
}



#stockists {
	min-height:392px;
	margin-bottom:5px;
	position:relative;
	background-color:#40423f;
	background-repeat:no-repeat;
	padding:10px;
	padding-top:90px;
	font-family:arial;
	font-size:12px;
	color:white;
	text-align:left;
}

#stockists table {
	text-align:left;
}

#norm_content {
	min-height:392px;
	margin-bottom:5px;
	position:relative;
	background-color:#404042;
	background-repeat:no-repeat;
	color:white;
	font-family:arial;
	padding-left:20px;
	font-size:12px;
}

#norm_content ul a:link {
	color:white;
}

#norm_content ul a:visited {
	color:white;
}

.prodtable {
	vertical-align:top;
}

#cata {
	padding:0;
	margin:0;
	list-style-type:none;
	position:absolute;
	left:499px;
	top:23px;
	background-image:url('../img/cata.jpg');
	height:59px;
	width:497px;
}

#cata li {
	float:left;
	height:59px;
}

#cata li a {
	display:block;
	width:100%;
	height:100%;
}

#oragecata2 {width:178px;}
#oragecata3 {width:141px;}
#oragecata4 {width:165px;}

#oragecata1:hover #cata {
	background-image:url('../img/oragenav_01.jpg');
}


#content #bottom {
	height:1px;
	width:100%;
	background-color:#2a2a2a;
	position:absolute;
	bottom:0;
	border-bottom:1px solid #555556;
}

#text {
	float:left;
	margin-top:109px;
	margin-left:15px;
	width:483px;
	background-color:#323232;
	padding:0 10px 15px 10px;
	font-size:11pt;
	font-family:arial;
	color:white;
	text-align:justify;
}

#text p:first-child {
	padding-top:0;
	margin-top:0;
}

#media {
	margin-left:25px;
	margin-top:109px;
	float:left;
	font-family:arial;
}

#media table {
	font-size:12px;
}

#media a:link {color:white}
#media a:visited {color:white}
#media a:hover {color:white}

.clear {
	clear:both;
}

#brands {
	height:159px;
}

#brands ul {
	padding:0;
	margin:0;
}

#brands ul li {
	float:left;
	list-style-type:none;
	height:159px;
	background-repeat:no-repeat;
	width:247px;
}

#brands ul li a {
	display:block;
	width:100%;
	height:100%;
}

#brand1 {
	background-image:url('../img/brand_01.jpg');
	padding-right:4px;
}

#brand2 {
	background-image:url('../img/brand_02.jpg');
	padding-right:4px;
}

#brand3 {
	background-image:url('../img/brand_03.jpg');
	padding-right:5px;
}

#brand4 {
	background-image:url('../img/brand_04.jpg');
}

#footer {
	height:111px;
	background-image:url('../img/footer.png');
	line-height:29px;
	color:#6d6e71;
	font-size:11px;
	padding-left:16px;
	padding-top:30px;
}

#footer img {
	vertical-align:middle;
}

#footer ul li {
	list-style-type:none;
	float:left;
	padding-left:7px;
	line-height:33px;
}

#footer ul {
	margin:0;
	padding:0;
	float:right;
	font-size:10px;
	padding-right:16px;
}

#hometiles {
	list-style-type:none;
}

#hometiles p {
	text-align:left;
}

#hometiles li {
	float:left;
	width:238px;
	padding-left:1px;
	padding-right:60px;
	padding-bottom:20px;
}

#hometiles li:first-child {
	padding-left:0;
}

#hometiles li:last-child {
	padding-right:0;
}

#footer a:link {color:#6d6e71; text-decoration:none;}
#footer a:visited {color:#6d6e71}
#footer a:hover {color:#6d6e71}

#mediaimg {
	padding-left:5px;
}

#mediaimg img{
	padding-top:10px;
	padding-left:1px;
}